

!!! Listing 1
#
# kannel.conf
#
# Allgemeine Konfiguration
#
max-threads = 20		# Beim Start max. zwanzig Box-Threads
http-port = 12345		# Administration ber Port 12345
wap-port = 13000		# WAP Box verbindet sich ber Port 13000
heartbeat-freq = 30		# Sende alle 30 Sek.  ein 'Ping' an Boxen
max-queue = 1000		# Max. tausend Anfragen in Warteschlange
pid-file = "/opt/kannel/var/bb.pid"		# Proze-ID.
log-file = "/opt/kannel/var/bearerbox.log"	# Log-File
log-level = 1			# Log-Level
#
# Konfiguration der "Bearer Services"
#
csdr = wap			# Verbinde mit WAP Box
interface-name = gatekeeper	# WAP Box luft auf "gatekeeper"
wap-service = "wsp/wtp"		# Verbindungsorientiertes WSP
#

!!! Listing 2

#
# kannel.wapconf
#
bearerbox-host = gatekeeper	# Bearer Box luft auf "gatekeeper"
bearerbox-port = 13000		# Bearer Box hat Port 13000 fr WAP Boxen
heartbeat-freq = 30		# Alle 30 Sek. 'Ping' von Bearer beantworten
pid-file = "/opt/kannel/var/wapbox.pid"	# Proze-Id.-File
log-file = "/opt/kannel/var/wapbox.log"	# Log-File
log-level = 1				# Log Level
#
# 
#
device-home = "http://demo.kannel.org"	# Notwendig fr Motorola Timeport 
map-url = "http://wap http://demo.kannel.org"  # Reine Bequemlichkeit...
map-url-max = 4
map-url-0 = "http://wj http://www.wapjag.de"
map-url-1 = "http://db http://wap.db24.de"
# ...

!!! Listing 3

Startseite:		http://demo.kannel.org
Verbindungstyp:		Kontinuierlich
Verbindungssicherheit:	Aus
bertragungsart:	Daten
Anwahlnummer:		< Nummer des Einwahlknotens >
IP-Adresse:		IP des Kannel Gateways
Authentisierungstyp:	Normal
Datenanruftyp:		ISDN (oder ggf. Analog)
-Geschwindigkeit:	9600
Benutzername:		< leer >
Kennwort:		< leer >
