

!!! Listing 1: Teil der Konfigurationsdatei httpsd.conf

SSLEnable
SSLCacheServerPath /usr/local/apache/bin/gcache 
SSLCacheServerPort 1234
SSLCacheServerRunDir /tmp
SSLSessionCacheTimeout 3600
SSLCACertificateFile /usr/local/apache/certs/httpsd.pem
SSLCertificateFile /usr/local/apache/certs/httpsd.pem
<Directory proxy:*>
#LDAP-stuff
 	AuthType Basic
 	AuthName Intranet
	LDAPServer ldap://192.168.42.5/
 	LDAPAuth On
 	LDAPBase "o=SYSECA, c=DE"
 	LDAPuseridAttr cn
	LDAPpasswordAttr userPassword
 	require valid-user
</Directory>

NameVirtualHost 192.168.42.1

<VirtualHost 192.168.42.1>
	ServerName mail.intra.syseca.de
 	DocumentRoot /usr/local/apache/htdocs
 	SSLCertificateFile /usr/local/apache/certs/httpsd.pem
	ProxyPass / http://192.168.42.2/
	ProxyPassReverse / http://192.168.42.2/
</VirtualHost>

<VirtualHost 192.168.42.1>
 	ServerName www.intra.syseca.de
 	DocumentRoot /usr/local/apache/htdocs
 	SSLCertificateFile /usr/local/apache/certs/httpsd.pem
 	ProxyPass / http://192.168.42.3/
	ProxyPassReverse / http://192.168.42.3/
</VirtualHost>


!!! Listing 2

# Zeilen 1107 und 1115: statt der Wenn-dann-Entscheidung

    r->proxyreq ? "Proxy-Authenticate" : "WWW-Authenticate"

# in jedem Fall die Webserver-Authentisierung verlangen:

    "WWW-Authenticate"

# Zeile 1123f ebenfalls die Wenn-dann-Entscheidung
# aendern: statt

    r->proxyreq ? "Proxy-Authorization"
		: "Authorization"

# sollte es heissen:

    "Authorization"
